
.navbar-schrift{
    color:white;
    font-family: 'Arial Narrow', Arial, sans-serif;

}
.nav1{
    size: 50%;
}
.nav2{
   color: grey;
   justify-content: left;
}


.dropdown-content{
    display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a:hover 
{
    background-color: #ddd;
}

.dropdown:hover .dropdown-content 
{
    display: block;
}

.logo-nav{
    height: 70px;
    width: auto;
    
}

.body-text{
    text-align: center;

}

.card-style{
    margin: 20px;
    justify-content: center;
    text-align: center;
    
}

.card-untertitel{
    text-align: center;
    margin-top: 5px;
}

.img-rund{
    border-radius: 20px;
}
  
.rand{
    border: none;
}

.footer-style{
   justify-content: center;
    color: lightgray;
    
}

.footer-bild{
    justify-content: center;
    align-items: center;
    height: 30px;
    width: auto;
    margin-bottom: auto;
    position: relative;
}

a:link, a:visited {
    text-decoration: none;
}
  
.overlay {
    background: rgba(63, 66, 75, 0.8);
    position: absolute;
    transition: all .9s ease;
    opacity: 0;
    
}

.overlay-cards{
    background: rgba(63, 66, 75, 0.8);
    position: absolute;
    transition: all .9s ease;
    opacity: 0;
    border-radius: 20px;
}

.bild:hover .overlay-cards{
    opacity: 1;
}

.bild:hover .overlay{
    opacity: 1;
}
.overlayFade {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.text {
    color: white;
    text-align: center;
    justify-content: center;
    position: relative;
    margin: 55px;
    font-size: 20px;
}

.text-cards{
    color: white;
    text-align: center;
    justify-content: center;
    position: relative;
    align-items: center;
    margin: 30px;
}

footer{
    margin: auto;
}

.galerie-style{
   margin: 50px;
  font-size: 500px;
}

btn-outline{
    background-color:#53af33;
  color: #53af33;
}

.datepicker
{
    justify-content: center;
    width: 100%;
}

.mitarbeiter-ueberschrift
{
    text-align: center;
    justify-content: center;
}

